<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=1, initial-scale=1.0">
    <title>Lecture</title>
</head>
<body>
    <script src="lab3.js"></script>
    <!-- <script src="scope.js"></script> -->
    <!-- <script src="string.js"></script> -->
    <!-- <script src="home.js"></script> -->
    
</body>
</html>